.hide {
	display: none !important;
}
.pointer {
	cursor: pointer;
}
.pointer:hover {
	background-color: #c7c7c7;
}
.big {
	font-size: 1.5rem;
	margin: 0;
	margin-top: 10px;
}
a {
	color: #2eacfa !important;
	cursor: pointer;
	margin-right: 5px;
}
.mincho {
	font-family: 'Noto Serif JP';
}
#complete {
	width: 50vw;
	max-width: 500px;
	height: calc(100% - 5px);
}
#bottom {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100vw;
	background-color: #fff;
	height: 50px;
	display: flex;
	padding-right: 15px;
	padding-left: 15px;
	justify-content: space-between;
}
#spacer {
	height: 60px;
}
select,
textarea {
	width: 100%;
}
.open {
	padding-top: 5px;
}
.resultOpen {
	-webkit-writing-mode: horizontal-tb !important;
	writing-mode: horizontal-tb !important;
}
.badge-light {
	color: #000;
	background-color: rgb(228, 228, 228);
}
.flex {
	display: flex;
	flex-wrap: wrap;
}
.flex div {
	min-width: 50%;
}
.border span {
	margin-right: 5px;
}
p {
	margin-bottom: 0 !important;
}
#select, #result {
	-webkit-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
    width: calc(100vw - 10px);
	overflow-x: scroll;
	height: 500px;

}
.open {
	-webkit-writing-mode: initial;
	writing-mode: initial;
}
#result .open {
	max-width: 200px;
}
.ku {
	padding: 20px;
    text-align-last: justify;
}
.rotate {
	transform: rotate(-90deg);
}